<webbox id="menu">
<table width="100%" class="menu">
  <tr>
    <td class="txt">Go To</td>
    <td class="txt">[</td>
    <td class="page"><a href="javascript: goto_page1()"> Page 1 </a></td>
    <td class="txt">|</td>
    <td class="page"><a href="javascript: goto_page2()"> Page 2 </a></td>
    <td class="txt">|</td>
    <td class="page"><a href="javascript: goto_page3()"> Page 3 </a></td>
    <td class="txt">]</td>
    <td class="date">{{date}}</td>
  </tr>
</table>
</webbox>
